
QGIS Application - Bug report #12818

Layer properties dialog displays horizontal scrollbar on min width

2015-05-24 10:44 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20914

Description

The current behavior of the layer properties dialog is not optimal: it can be resized to a width which is a few pixels narrower than what it

would have to be. This causes that a horizontal scrollbar is displayed:

Please increase the minimum width of the dialog to avoid the scrollbar.

History

#1 - 2015-05-24 10:50 AM - Anita Graser

Actually, there seems to be no real reason why the dialog has to be that wide. Would be good to figure out why the scrollbar is triggered.
#2 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-07-23 03:03 PM - Anita Graser

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

This seems to be fixed in master.
